<?php 
 
function askPaul() { 
 $askPaulURL="https://zitatezumnachdenken.com/zufaellig";

 $curlHandler=curl_init();
 curl_setopt($curlHandler, CURLOPT_URL, $askPaulURL);
 curl_setopt($curlHandler, CURLOPT_RETURNTRANSFER, true);
 
 $response=curl_exec($curlHandler);
 $html=str_get_html($response);
 foreach ($html->find("a") as $element) {
  if ($element->class === "quote-text") {
   $returnMsg[0]="TOUSER";
   $returnMsg[1]="<b>".$element->innertext."</b><br>";
//   $returnMsg[1]="<b>Das ist der Weg.</b>";
   break;
  }
 }
 curl_close($curlHandler);

 if (!isset($returnMsg)) {
   $returnMsg[0]="TOUSER";
   $returnMsg[1]="<b>Keine Lust, frage später noch einmal. ;-)</b><br>";
   
 }
 return $returnMsg;
}

